﻿/* ESTILOS DE ESTA PAGINA */
@media (max-width: 335px){/*320*/
	.copg3{width: 58%;}
	img.au1{width: 50%;}
}
@media (min-width: 336px) and (max-width: 390px){/*375*/
	.copg{background-position: 76px top; background-size: 81% auto;}
	.copg3{width: 60%;}
	img.au1{width: 50%;}
}
@media (min-width: 391px) and (max-width: 555px){/*540*/
	.copg{background-position: 103px top; background-size: 82% auto;}
	.copg3{width: 58%;}
	.copg4{width: 100%;}
	img.au1{width: 41%;}
}

@media (min-width: 556px) and (max-width: 655px){/*640*/
	.copg{background-position: 114px top; background-size: 83% auto;}
	.copg3{width: 55%;}
	.copg4{width: 78%;}
}

@media (min-width: 656px) and (max-width: 783px){/*768*/
	.copg{background-position: 125px top; background-size: 84% auto;}
	.copg3{width: 55%;}
	.copg4{width: 61%;}
}

@media (min-width: 784px) and (max-width: 1039px){/*1024*/
	.copg{background-position: 125px top; background-size: 88% auto;}
	.copg3{width: 52%;}
	.copg4{width: 52%;}
	.copg5{width: 62%;}
}

@media (min-width: 1040px){
	.copg{background-position: right top; background-size: 100% auto;}
	.copg2{padding-left:5%; width: 42%; float:left; padding-bottom: 20%;}
}

@media (min-width: 1627px){
	.copg{background-size: 75% auto;}
	.copg2{padding-left:10%; width: 46%; float:left; padding-bottom: 15%;}
}